Author Topic: Yamaha VL1m UX96 OS9.2.2 Problem  (Read 423 times)

Offline mmtuk

  • Member
  • *
  • Posts: 4
  • new to the forums
Yamaha VL1m UX96 OS9.2.2 Problem
« on: April 05, 2017, 10:46:21 AM »
Hi - 1st post!

Having bought a Yamaha VL1m (if you know what it is, you'll know why!) - I then needed to get hold of an OS9 compatible computer in order to run the Yamaha Expert Editor software which only runs on OS9 computers. I know there are other software routes for editors (VLone70/SoundDiver/SoundQuest) but I need to be able to run Expert Editor.

I bought a G3 iBook (A1005) and installed the Yamaha UX96 interface along with the OMS software. I can send an all notes off or on message and can see that it's received by the VL1m, but there is no communication at all from the Expert Editor software. Is it possibly a case that some software won't work with USB interfaces and need serial types and that is the reason why it doesn't work?

I can find no reference at all to the problem wherever I've searched so I'm hoping that someone on this forum can shed some light. Maybe I've bought the wrong computer?

Thanks in advance to anyone offering help.

Offline MacTron

  • Global Moderator
  • Platinum Member
  • *****
  • Posts: 1912
  • keep it simple
Re: Yamaha VL1m UX96 OS9.2.2 Problem
« Reply #1 on: April 06, 2017, 07:05:56 AM »
You should be sure that the OMS and Yamaha UX96 interface drivers are correctly installed and check that the Yamaha Expert Editor software uses OMS.
Please don't PM about things that are not private.

Offline GaryN

  • Platinum Member
  • *****
  • Posts: 614
  • active member
Re: Yamaha VL1m UX96 OS9.2.2 Problem
« Reply #2 on: April 06, 2017, 02:56:04 PM »
Also, you should read this VL1-related thread: http://macos9lives.com/smforum/index.php/topic,3664.msg24302.html#msg24302

One of the posts there contains the "OMS MIDI Manager Driver" which is necessary to run the Yamaha editor.

Offline IIO

  • Platinum Member
  • *****
  • Posts: 1514
  • new to the forums
Re: Yamaha VL1m UX96 OS9.2.2 Problem
« Reply #3 on: April 06, 2017, 03:11:36 PM »
thats right. the VL expert editor is from system 7 times and relies exclusively on midi manager and midi patch bay.

it should work with OMS, but only with the (optional) midi manager for OMS driver installed.
"It is true that the "pre-emptive multitasking" advantage present in OS X can be illustrated by downloading CD-ROM ISOs and rendering chaos theory formulas while simultaneously instant messaging and posting on FaceBook what you ate... but in reality, what did you create?"
- DieHard, random forum troll at macos9lives.com

Offline mmtuk

  • Member
  • *
  • Posts: 4
  • new to the forums
Re: Yamaha VL1m UX96 OS9.2.2 Problem
« Reply #4 on: April 07, 2017, 06:30:18 AM »
Thanks to all of you - it will be a few days before I can delve into the above solutions - just wanted to let you know your comments have been received and noted!  Will post results when able.

Offline arjen_1

  • Gold Member
  • *****
  • Posts: 284
  • Mac Midi & Audio Aficionado
Re: Yamaha VL1m UX96 OS9.2.2 Problem
« Reply #5 on: April 21, 2017, 07:34:22 AM »
I have the UX-96 and the PLG150-VL with expert editor etc. Works flawless.
As far as I know this editor also works with all Yamaha VL stuff.
Powermac g4 933mhz quicksilver